﻿/* @charset "iso-8859-1"; */
/* Basiselementen */
body{ padding: 0; margin: 0 auto; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #000000; background-image: url(../images/Achtergrond.jpg); background-position:center; background-repeat: no-repeat; }
a { color: #C00; text-decoration: none; }
a:hover { color: #C00; text-decoration: underline; }
p { font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; line-height:150%;}
img { border: 0; }

/* Links */
a.meer, .blokmiddenreis a.meer { float:left; background: url(../images/icoLink_0.gif) no-repeat; width:203px;display: block; text-decoration: none; margin: 0; font-size: 11px; line-height: 120%; color: #CC0000; padding: 4px 0px 10px 25px; }
a.meer:hover, a.active, .blokmiddenreis a.meer:hover { background: url(../images/icoLink_1.gif) no-repeat;}
p a { color: #0099FF; }
p a:hover { color: #0099FF; text-decoration: underline; }

/* Headers */
h1	{ font-size: 38px; font-family: Georgia, Times, serif; color: #CC0000;  font-weight: normal; padding: 0; margin: 0; margin-bottom: 10px;  }
h1.red { font-size: 38px; font-family: Georgia, Times, serif; color: #CC0000;  font-weight: normal; padding: 0; margin: 0; margin-bottom: 10px;line-height:120%; }
h1.ac{ font-size: 24px; font-family: Georgia, Times, serif; font-weight: normal; color: #CC0000; margin-left: 0px; padding-bottom:10px; }
h2 { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #000000; line-height: 15px; font-weight: normal; }
h2.blauw { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #0099FF; line-height: 15px; font-weight: bold; }
h3.blauw { font-size: 24px; font-family: Georgia, Times, serif; color: #0099FF; margin: 0px; padding-left: 0px; padding-top: 20px; padding-bottom: 0px;  font-weight: normal; }
h3.red { font-size: 24px; font-family: Georgia, Times, serif; color: #CC0000; margin: 0px; padding-left: 0px; padding-top: 20px; padding-bottom: 0px; font-weight: normal; }
h3.detailpage { font-size: 24px; font-family: Georgia, Times, serif; color: #0099FF; margin: 0px; padding-left: 0px; padding-top: 20px; padding-bottom: 0px; font-weight: normal; }
h3 .nieuws { font-size: 24px; font-family: Georgia, Times, serif; color: #0099FF; margin: 0px; padding-left: 0px; padding-top: 20px; padding-bottom: 0px; font-weight: normal; }
h4.adres { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #CC0000; margin: 0px; padding: 0px; line-height:170%; }
h4.nieuws { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #009AFF; margin: 0px; padding: 0px; }
h4.homeRechtsText { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #003366; margin: 0px; padding: 0px; }
h5 { font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; }
h5.homeRechts { font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; margin: 0px; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; }
h6 { position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; padding: 0 0 0 15px; margin: 0; line-height: 29px; }
h6.nieuws { position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #cc0000; padding: 0 0 0 0px; margin: 0; line-height: 29px; }
h6.paars { background-image: url(../images/paars.gif); }
h6.geel { background-image: url(../images/geel.gif); }
h6.groen { background-image: url(../images/velgroen.jpg); }
h6.blauw { background-image: url(../images/blauw.gif); }
h6.bruin { background-image: url(../images/headerbruin.gif); }
h6.middengroen { background-image: url(../images/groen_middel.gif); background-repeat: repeat-x; }

/* Kleuren tekst */
.blauw { font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; color: #000066; }
.goud { font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; color: #9F8E5E; line-height:150%; }

/* Container */
#container { position: relative; padding: 0px 0px 0px 0px; margin: 0px auto 0px auto; width: 1070px; min-height: 100%; height: auto !important; /* for modern browsers */ height: 100%; /* this is for IE*/ text-align: left; background-color: #FFFFFF; }

#top  
{
    margin-left: 23px; 
    margin-right: 23px;
    margin-top: 0px; 
    margin-bottom: 0px; 
    padding: 0px; 
    width: 1024px; 
    height: 145px; 
    background-image: url("../images/home.jpg"); 
    background-repeat: repeat-x; 
}
#top ul  
{
    list-style-type: none;
    height: 25px; 
    
    margin: 5px; 
    float: right;
}
#top ul li { float: left; height: 25px;  line-height: 25px; }

#top ul li.seperator 
{
    border-left: 1px solid white;
    width: 1px;
    margin: 0 15px 0 15px;
}

#top ul li a  {  }

#top ul li img { margin-right: 5px; vertical-align: middle; }

/* Social media links; GEST 12/05/2011 */

#top .sm-links 
{
    float: right
}

/* Hoofdnavigatie */
#hoofdnav { position: relative; margin:0 23px 0 23px; padding: 0px; float: left; width: 1024px; background:url(../images/bgHoofdnav.gif) no-repeat;}
#hoofdnav ul {background-color: #CC0000; height: 30px; margin: 0px; padding: 0px; float: left; }
#hoofdnav li {display: inline; font-family: Georgia; font-weight: bold; font-size: 13px; line-height: 30px; margin: 0px; color: #FFFFFF; float: left; text-decoration: none; }
/*
#hoofdnav2 {padding: 0px; height: 28px; font-family: Georgia; font-weight: normal; float: left; }
#hoofdnav2 ul {height: 28px; margin: 0px; padding: 0px; width: 153px; float: left; text-decoration: none; }
#hoofdnav2 ul li {margin: 0; padding: 0; }
#hoofdnav2 ul li a {height: 28px; line-height: 28px; margin: 0px; padding: 0px 10px 0px 0px; color: White; text-decoration: none; float: left; display: block; }
#hoofdnav2 li a:hover { }
#hoofdnav2 ul .subnav_boven {margin: 0px; color: White; text-decoration: none; float: left; height: 28px; width: 153px; background-image: url(../images/subnav_boven_01.gif); background-position: center; background-repeat: no-repeat; border-bottom: 1px dotted #BA9F72; }
#hoofdnav2 ul .subnav_boven a:hover {margin: 0px; padding: 0px; color: White; text-decoration: none; float: left; height: 28px; width: 153px; background-image: url(../images/subnav_boven_02.gif); background-position: center; background-repeat: no-repeat; border-bottom: 1px dotted #CC0000; }
#hoofdnav2 ul .subnav_midden {margin: 0px; color: White; text-decoration: none; float: left; height: 28px; width: 153px; background-color: #BA9F72; border-bottom: 1px dotted #BA9F72; }
#hoofdnav2 ul .subnav_midden a:hover {margin: 0px; padding: 0px; color: White; text-decoration: none; float: left; height: 28px; width: 153px; background-image: url(../images/subnav_midden_02.gif); background-position: center; background-repeat: no-repeat; border-bottom: 1px dotted #BA9F72; }
#hoofdnav2 ul .subnav_onder {margin: 0px; color: White; text-decoration: none; float: left; height: 28px; width: 153px; background-image: url(../images/subnav_onder_01.gif); background-position: center; background-repeat: no-repeat; }
#hoofdnav2 ul .subnav_onder a:hover {margin: 0px; padding: 0px; color: White; text-decoration: none; float: left; height: 28px; width: 153px; background-image: url(../images/subnav_onder_02.gif); background-position: center; background-repeat: no-repeat; }
*/
#hoofdnav li div {padding-left: 7px; padding-right: 7px; float: left; padding-top: 0px; letter-spacing: inherit; color: #FFFFFF; cursor: pointer; border-right: 1px solid #990000; }
#hoofdnav li div.except {border-right: 0px solid #000000; }
#hoofdnav li div.hoverDiv {background-color: #990000; background-image: url(../images/link.gif); background-repeat: no-repeat; background-position: top; height: 30px; }
#hoofdnav li div.hoverActive {background-color: #990000; background-image: url(../images/link.gif); background-repeat: no-repeat; background-position: top; height: 30px; }
#hoofdnav li div.exceptActive {background-color: #990000; background-image: url(../images/link.gif); background-repeat: no-repeat; background-position: top; height: 30px; border-right: 0px solid #000000; }

/* Homepage - stramien links, midden, rechts */
#linkerbalkhome { position: absolute; padding: 0px; left: 0px; margin: 0px; width: 195px; height: auto !important; /* for modern browsers */ background-color: #FFFFFF; float: left; /*border: 1px solid#00FF00;*/ }
#linkerbalkhome a:hover img { filter: alpha(opacity=85); opacity: .85; }
#linkerbalkhome ul{ padding-left: 22px; padding-right: 22px; margin: 0px; }
#linkerbalkhome ul li{ display: inline; padding: 0px; margin: 0px; float: left; width: 147px; }
.blokspacer{ position: relative; overflow: hidden; width: 230px; height: 19px; z-index: 9; }
.blokmiddenrechterkolom{ position: relative; padding-right: 15px; margin: 0px; width: 267px; z-index: 1; top: 0px; left: 0px; clear: both; }
.blokmiddenrechterkolom p{ position: relative; padding: 10px 20px 2px 15px; margin: 0px; width: 225px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; z-index: 2; }
.blokmiddenrechterkolom img{ border: none; margin-left: 160px; padding: 0px; }
.blokmiddenrechterkolom div.bijschrift { position: relative; margin-left: 14px; float: left; }
.blokmiddenrechterkolom div.leesmeer { position:absolute; float: right;  width:235px;margin:0 22px 0 0; }

.blokmiddenrechterkolom a { background: url(../images/meer.gif) no-repeat; display: block; text-decoration: none; margin: 0px; width: 41px; height: 19px; float: right; }
.blokmiddenrechterkolom a:hover, .blokmiddenrechterkolom a.active { background: url(../images/meer_over.gif) no-repeat; }

.blokmiddenrechterkolom a.UK { background: url(../images/meerUK.gif) no-repeat; display: block; text-decoration: none; margin: 0px; width: 41px; height: 19px; float: right; }
.blokmiddenrechterkolom a.UK:hover, .blokmiddenrechterkolom a.UK.active { background: url(../images/meer_overUK.gif) no-repeat; }

.blokmiddenrechterkolom a.DE { background: url(../images/meerDE.gif) no-repeat; display: block; text-decoration: none; margin: 0px; width: 41px; height: 19px; float: right; }
.blokmiddenrechterkolom a.DE:hover, .blokmiddenrechterkolom a.DEactive { background: url(../images/meer_overDE.gif) no-repeat; }


.footnavdivider { margin-left: 5px; margin-right: 5px; }
.homeimgfoto { position: absolute; overflow: hidden; width: 255px; height: 197px; z-index: 10; }
.homeimgfotohoek { position: absolute; background-image: url(../images/hoeken.png); width: 255px; height: 197px; z-index: 11; }
.columndivider{ position: relative; float: left; margin-left: 5px; margin-right: 5px; height: 620px; }
.tabcontent{ padding-left: 20px; padding-top: 10px; padding-bottom: 10px; }

/* Stramien */
#leftThreeColumn{ position: relative; float: left; left: 25px; width: 190px; }
#centerThreeColumn{ position: relative; float: left; width: 636px; margin-right: 25px; }
#centerThreeColumnNieuws{ position: relative; float: left; width: 538px; margin-right: 25px; }
#rightThreeColumn{ position: relative; float: left; width: 160px; }
#rightThreeColumnNieuws{ position: relative; float: left; width: 250px; }
#rightTwoColumn{ position: relative; float: left; width: 776px; }

#middenbalkhome { position: relative; padding: 0px; margin: 0px; width: 545px; left: 200px; height: auto !important; /* for modern browsers */ background-color: #FFFFFF; /*border: 1px solid#00FF00;	*/ padding-left: 20px; padding-right: 20px; float: left; }
#rechterbalkhome { position: relative; padding: 0; margin: 0; width: 280px; height: 100%; /*height:auto !important; /* for modern browsers */ background-color: #FFFFFF; float: left; left: 200px; }
.blokreclame{ margin-bottom: 10px; padding: 0px; height: 104px; }
.blokmidden{ position: relative; background-image: url(../images/bg_wit.gif); background-repeat: repeat-y; padding: 0; margin: 0; z-index: 10; }
/*.blokmiddenafbeelding{ position: relative; overflow: hidden; width: 267px; height: 108px; z-index: 9; }*/
.blokmiddenafbeelding{ position: relative; overflow: hidden; width: 267px; height: 128px; z-index: 9; }
.blokmidden h5.beige { background-image: url(../images/rechtskeuzevak_0.gif); background-repeat: repeat-x; }
.blokmidden h5{ position: relative; padding: 0 0 0 15px; margin: 0; width: 240px; line-height: 29px; }
.blokmidden p{ position: relative; padding: 5px 0 3px 15px; margin: 0; width: 240px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.blokmidden p img{ position: relative; padding: 0 10px 0 0; margin: 0; }
.textblauw{ position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; font-weight: bold; padding: 0; margin: 0; }
.dotblokmidden{ position: relative; padding: 0; width: 235px; height: 1px; margin-bottom: 5px; margin-left: 10px; margin-top: 5px; margin-right: 10px; border-top: 1px dotted #0099FF; }
.blokhoeken{ position: relative; background: url(../images/bg_rond.gif) no-repeat; padding: 0px; margin: 0px; width: 267px; z-index: 2; height: 22px; }
.blokbovenreis{ position: absolute; background-repeat: no-repeat; background-image: url(../images/bg_reishoek.gif); width: 240px; height: 19px; z-index: 11; }
.blokdatum{ background-image: url(../images/bg_datumN.gif); position: absolute; padding: 0px; margin: 0 auto; width: 267px; z-index: 11; }
.partdatum2 img{ float: left; }

/* Footer navigatie */
#footer { position:relative; width: 100%; margin:0px auto; padding:0; clear: both;}
#footnavcontainer { position: relative; padding: 0px 0px 0px 0px; margin: 0px auto 0px auto; width: 1070px; min-height: 100%; height: auto !important; /* for modern browsers */ height: 100%; /* this is for IE*/ text-align: left;}
#footnav { padding:5px 0 0 0; position: relative; width:635px; text-align:left; height: auto !important; margin:0px auto; /* for modern browsers */ background-color: #FFFFFF; border-top-style: dotted; color: #CC0000; border-top-width: 1px; }
#footnav.smal { left:-200px;width:635px;}
#footnav.middel { left:80px;width:820px;}
#footnav.middelactiviteit { left:80px;width:820px;margin-top:0px;}
#footnav.breed { left:0px;width:1000px;}
#footnav.nieuws { left:-50px;width:535px;}
#footnav.facility { left:0px;width:635px;margin-top:0px;}
#footnav ul{ margin: 0px; padding: 0px; }

#footnav ul li  
{
    display: inline;
    font-size: 14px; 
    font-family: Arial, Helvetica, sans-serif; 
    margin: 0px; 
    padding: 0px; 
 }

#footnav ul li a { text-decoration: none; color: #CC0000; }
#footnav ul li a:hover { text-decoration: none; color: Maroon; }

/* Lijn elementen */ 
.dot{ border-top-style: dotted; color: #B99E6F; border-top-width: 1px; margin-bottom: 15px; margin-top: 15px; }
.dothome{ border-top-style: dotted; color: #B99E6F; border-top-width: 1px; margin-top: 25px; }
.lijn{ position: absolute; left: 197px; width: 5px; height: 820px; float: left; background-repeat: no-repeat; margin: 0px; padding: 0px; }

.afbeeldingblok{ background-color: #FF0000; padding: 0px 0px 0px 0px; margin: 0px auto 0px auto; width: 255px; height: 197px; float: left; }
.afbeeldingblok2{ background-color: #FF0000; padding: 0px 0px 0px 0px; margin: 0px auto 0px 32px; width: 255px; height: 197px; float: left; }

/* Tekst */
.tekst{ color: #FFFFFF; padding: 0px 0px 0px 0px; margin: 0px auto 0px auto; width: 545px; height: auto !important; /* for modern browsers */ float: left; }
.tekst h1	{ font-size: 38px; font-family: Georgia, Times, serif; color: #CC0000;  font-weight: normal; padding: 0; margin: 0; line-height:120%;}
p.tekst { color: #FFF; line-height: 17px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; margin-bottom: 15px; }
.beige2{ position: relative; padding-left: 0px; margin-left: 0px; width: 255px; }
.webcam{ padding-bottom: 20px; }

/* Subnavigatie */
#subnav {margin-left: 0px; padding: 0px; float: left; padding-bottom: 9px; background: url(../images/subnav_onder.gif) no-repeat bottom; }
#subnav ul {margin: 0; padding: 0; width: 153px; font-family: Georgia; font-weight: normal; font-weight: bold; font-size: 13px; list-style: none;}
#subnav ul li{margin: 0; padding: 0; line-height: 27px; background-color: #BA9F72; border-bottom: 1px dotted #FFF; }
#subnav ul li.boven{ background: url(../images/subnav_boven_01.gif) no-repeat;background-color: #BA9F72; }
#subnav ul li.onder{ background-image: url(../images/subnav_onder.gif); padding: 0px; margin: 0px; height: 9px; width: 153px; background-color: #BA9F72;}
#subnav ul li a {margin: 0px; color: White; text-decoration: none; display: block; padding: 0px 10px 0px 15px; }
#subnav ul li ul li.subsubnav a {margin: 0px; font-size: 10px; font-weight: bold; display: block; padding: 0px 0px 0px 30px; background: none; background-color: white; border: none; color: #000; }
#subnav ul li ul li.subsubnav a:hover, #subnav ul li ul li.subsubnav a.active {background: url(../images/subsubnav_midden_02.gif) no-repeat center; margin: 0px; color: #CC0000; font-size: 10px; font-weight: bold; display: block; padding: 0px 0px 0px 30px; border: none; }
#subnav ul li ul li.subsubnav2 a {margin: 0px; font-size: 10px; font-weight: bold; display: block; padding: 0px 0px 0px 30px; background: none; background-color: white; color: #000; border-bottom: 0px dotted #FFF; }
#subnav ul li ul li.subsubnav2 a:hover, #subnav ul li ul li.subsubnav2 a.active {background: url(../images/subsubnav_midden_02.gif) no-repeat center; margin: 0px; color: #CC0000; font-size: 10px; font-weight: bold; display: block; padding: 0px 0px 0px 30px; border-bottom: 0px dotted #FFF; }
#subnav ul li a:hover, #subnav ul li a.active {background: url(../images/subnav_midden_02.gif) no-repeat center;}
#subnav ul li.boven a:hover, #subnav ul li.boven a.active { background: url(../images/subnav_boven_02.gif) no-repeat center; }

/* Margins en paddings - verschillende maten */
.padding5{ padding-top: 5px; }
.padding15{ padding-left: 15px; }
.margin10{ margin-top: 0px; }


/* voor de activiteiten zonder foto */
.blokbovenwit { position: absolute; background-repeat: no-repeat; background-image: url(../images/bg_activiteitwit.gif); width: 240px; height: 19px; z-index: 11; }
.partdatum2{ position: relative; padding: 0px; margin-right: 25px; float: right; text-align: right; }
.datum { color: #009AFF; background-color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-align: left; height: 19px; float: left; }
.blokschaduw{ background-image: url(../images/bg_reiswit.gif); background-repeat: repeat-y; margin: 0px; padding: 0px; z-index: 10; }
.blokafbeelding{ position: relative; overflow: hidden; width: 230px; height: 128px; z-index: 9; }
.blokonderreis{ position: relative; background: url(../images/bg_reisonder.gif) no-repeat; padding: 0px; margin: 0px; width: 240px; z-index: 2; height: 19px; }
.dotblok{ border-top-style: dotted; border-top-width: 1px; margin-left: 15px; margin-bottom: 0px; padding-bottom: 5px; width: 200px; height: 1px; border-color: #0099FF; }
.dotblokact{ border-top-style: dotted; border-top-width: 1px; margin-left: 15px; margin-bottom: 0px; padding-bottom: 5px; width: 225px; height: 1px; border-color: #0099FF; }
.aclijnuwreis { position: relative; width: 5px; height: 550px; background-repeat: no-repeat; margin-left: 8px; margin-right: 13px; padding: 0px; float: left; }

/* Nieuw */
a.over{ background-color: green; background-image: url(../images/blokachtergrond.gif) no-repeat left; margin: auto; padding: auto; text-decoration: none; }
.dotac{ border-top-style: dotted; border-top-width: 1px; margin-top: 5px; padding: 0px; width: 150px; height: 1px; border-color: #B99E6F; }

/* Alternatieve content */
.ac{ position: relative; padding-left: 8px; margin: 0px; width: 240px; float: left; }
.acfirst{ padding-left: 14px; }
.ac ul{ padding: 0px; margin: 0px; float: left; }
.ac a.bloklink { background: url(../images/bg_blok_0.gif) no-repeat; text-decoration: none; cursor: pointer; display: block; margin: 0px; width: 240px; height: 129px; }
.ac a.bloklink:hover { background: url(../images/bg_blok_1.gif) no-repeat; text-decoration: none; cursor: pointer; display: block; margin: 0px; width: 240px; height: 129px; }
.ac a.contactopnemen { margin-top: 8px; line-height: 8px; background: url(../images/btn_next_01.gif) no-repeat left; font-size: 11px; line-height: 21px; padding: 0px 0px 0px 25px; text-decoration: none; display: block; color: #CC0000; }
.ac a.contactopnemen:hover{ background: url(../images/btn_next_02.gif) no-repeat left; font-weight: normal; }
.blokacmidden{ position: relative; margin: 0px; padding-top: 13px; padding-left: 17px; width: 200px; float: left; z-index: 2; }
.blokacmidden h2{ font-size: 16px; line-height: 20px; font-family: Georgia, Times, serif; font-weight: normal; color: #CC0000; padding: 0px; margin: 0px; }
.blokacmidden h3{ display: inline; font-size: 10px; font-family: Georgia, Times, serif; color: #0099FF; font-weight: bold; font-style: italic; margin: 0px; padding: 0px; }
.blokacmidden div { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color: #000; width: 200px; clear: both; }
.blokacmidden img.fac { position: absolute; top: 7px; left: 190px; margin: 5px; }
.blokacmidden img { position: relative; top: 0px; margin-top: 10px; margin-bottom: 8px; }
.blokacmidden img.verder{ position: relative; top: 0px; left: 0px; margin-bottom: 0px; }
.ac ul li{ display: inline; padding: 0px; margin: 0px; float: left; }
.ac h4{ font-size: 18px; font-family: Georgia, Times, serif; color: #CC0000; margin-bottom: 5px; margin-top: 20px; padding: 0px; }
.ac h5{ font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: 100; color: #CC0000; margin-left: 30px; margin-top: 10px; margin-bottom: 0px; padding: 0px; text-decoration: none; }
.ac p.kamperen { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; margin: 0px; padding: 0px; }
div.bloklink { background: url(../images/bg_blok_vakantie.gif) no-repeat; display: block; margin: 0px; width: 238px; height: 161px; }
.aclijn { position: relative; width: 5px; float: left; margin: 0px; padding: 0px; height: 520px; }
aclijn img { margin: 0px; padding: 0px; }
.aclijnalternate { position: relative; width: 5px; float: left; margin: 0px; padding: 0px; height: 250px; }
.aclijnalternatekamperen { position: relative; width: 5px; float: left; margin: 0px; padding: 0px; height: 150px; }
.aclijnalternatefaciliteiten { position: relative; width: 5px; float: left; margin: 0px; padding: 0px; height: 50px; }
.aclijnactiviteiten { position: relative; width: 5px; float: left; margin-left: 8px; margin-right: 13px; padding: 0px; height: 450px; }
.aclijnlocatie { position: relative; width: 5px; float: left; margin-left: 8px; margin-right: 13px; padding: 0px; height: 450px; }
.aclijnres { position: relative; width: 5px; float: left; margin-left: 8px; margin-right: 13px; padding: 0px; height: 450px; }

/* Vakantiehuizen */
.vakantiehuizen{ position: relative; margin-left: 25px; width: 500px; height: auto !important; /* for modern browsers */ float: left; }
#vakantiehuizen h1{ font-size: 24px; font-family: Georgia, Times, serif; font-weight: normal; color: #CC0000; }

/* Uw reis - blokmidden  */
.uwreis{ position: relative; padding: 0px; margin: 0px; float: left; z-index: 3; margin-bottom:0px;}
.blokbovenreis{ position: absolute; background-repeat: no-repeat; background-image: url(../images/bg_reishoek.gif); width: 240px; height: 19px; z-index: 11; }
.blokmiddenreis{ position: relative; /*padding-top: 128px;*/ margin: 0; width: 230px; height: 160px; z-index: 1; top: 0px; left: 0px; }
.blokmiddenreis h6{ font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; position: relative; padding: 0 0 0 15px; margin: 0; line-height: 24px;height:24px; }
.blokmiddenreis p{ position: relative; padding: 10px 20px 10px 15px; margin: 0; width: 195px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.blokmiddenreis a:link, .blokmiddenreis a:active, .blokmiddenreis a:hover{ font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #CC0000; margin:0; padding-bottom: 10px; text-decoration: none; }
.blokmiddenreis a:hover{ font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: 100; color: #990000; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; padding-bottom: 10px; text-decoration: none; }
.blokmiddenreis img{ border: none; position: relative; padding-right: 10px; margin: 0; }
.blokmiddenreis ul { margin: 0 0 0 15px; padding: 0; list-style: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.blokmiddenreis ul li{ margin: 0; padding: 0px; }
.blokmiddenreis ul li a{ margin: 0; line-height: 8px; padding: 8px 0px 0px 25px; text-decoration: none; display: block; background: url(../images/btn_next_01.gif) no-repeat left; }
.blokmiddenreis ul li a:hover, #list ul li a.active{ background: url(../images/btn_next_02.gif) no-repeat left; font-weight: normal; }
.blokmiddenreis div.bijschrift a { background: url(../images/meer.gif) no-repeat; display: block; text-decoration: none; margin: 0px; padding-left:10px; width: 41px; height: 19px; float: right; }
.blokmiddenreis div.bijschrift a:hover, .blokmiddenreis div.bijschrift a.active { background: url(../images/meer_over.gif) no-repeat; }

.blokmiddenreis div.bijschrift a.UK { background: url(../images/meer_UK.gif) no-repeat; display: block; text-decoration: none; margin: 0px; padding-left:10px; width: 41px; height: 19px; float: right; }
.blokmiddenreis div.bijschrift a.UK:hover, .blokmiddenreis div.bijschrift a.UK.active { background: url(../images/meer_over_UK.gif) no-repeat; }
.blokmiddenreis div.bijschrift a.DE { background: url(../images/meer_DE.gif) no-repeat; display: block; text-decoration: none; margin: 0px; padding-left:10px; width: 41px; height: 19px; float: right; }
.blokmiddenreis div.bijschrift a.DE:hover, .blokmiddenreis div.bijschrift a.UK.active { background: url(../images/meer_over_DE.gif) no-repeat; }

.blokmiddenreis div.bijschrift { position: relative; margin-left: 14px; float: left; }
.blokmiddenreis div.leesmeer { float: left; margin-right: 14px; width:203px;}

/* Reserveren - wordt gebruikt bij activiteiten - reserveren zelf maakt gebruik van 'Uw reis'*/
.blokmiddenreserveren{ position: relative; padding-right: 15px; margin: 0px; width: 230px; z-index: 1; top: 0px; left: 0px; clear: both; }
.blokmiddenreserveren h6{ position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; padding: 0 0 0 15px; margin: 0; line-height: 24px; height:24px; }
.blokmiddenreserveren p{ position: relative; padding: 0px 20px 10px 15px; margin: 0px; width: 195px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; z-index: 2; }
.blokmiddenreserveren img{ border: none; margin-left: 160px; padding: 0px; }
.blokmiddenreserveren a { background: url(../images/meer.gif) no-repeat; display: block; text-decoration: none; margin: 0px; width: 41px; height: 19px; float: right; }
.blokmiddenreserveren a:hover, .blokmiddenreserveren a.active { background: url(../images/meer_over.gif) no-repeat; }
.blokmiddenreserveren div.bijschrift { position: relative; padding-left:14px; }
.blokmiddenreserveren div.leesmeer { position:absolute; float: right; margin:0 14px 0 0; width:203px; }

/* Hoeken voor afbeeldingen - verschillende maten */
.hoeken153 { position: absolute; background-image: url(../images/hoeken153x153.png); width: 153px; height: 153px; }
.foto153 { position: absolute; overflow: hidden; width: 153px; height: 153px; }
.foto637 { position: absolute; overflow: hidden; width: 637px; height: 317px;  float: left; }
.foto637 img{ float: left; }
.hoeken637 { position: relative; background-image: url(../images/hoeken637x317.png); width: 637px; height: 317px; margin-bottom: 20px; }
.foto361 img{ float: left; }
.hoeken361 { position: absolute; background-image: url(../images/hoeken361x231.png); width: 361px; height: 231px; }
.foto255 img{ float: left; }
.hoeken255 { position: absolute; background-image: url(../images/hoeken255x198.png); width: 255px; height: 198px; }
.foto256 img{ float: left; }
.hoeken256 { position: absolute; background-image: url(../images/hoeken256x149.png); width: 256px; height: 149px; }
.foto321 img{ float: left; }
.hoeken321 { position: absolute; background-image: url(../images/hoeken321x230.png); width: 321px; height: 230px; }

/* Kalender */
.blokmiddenkalender{ position: relative; padding-right: 15px; margin: 0px; width: 230px; z-index: 1; top: 0px; left: 0px; clear: both; }
.blokmiddenkalender h6{ position: relative; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; padding: 0 0 0 15px; margin: 0; line-height: 29px; }
.kalenderitem { font-weight: bold; margin-right: 20px; margin-bottom: 10px; border-left-style: dotted; border-left-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px; border-color: #0099FF; width: 96px; height: 18px; }
.kalenderitemactive { font-weight: bold; margin-right: 20px; margin-bottom: 10px; border-left-style: dotted; border-left-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px; border-color: #CC0000; width: 96px; height: 18px; }
.blokmiddenkalender a.kalender { font-size: 11px; line-height: 15px; text-decoration: none; color: #0099ff; margin-left: 10px; }
.blokmiddenkalender a.kalender:hover { text-decoration: none; color: #cc0000; }
.blokmiddenkalender a.kalenderactive { font-size: 11px; line-height: 15px; text-decoration: none; color: #cc0000; margin-left: 10px; }
.blokmiddenkalender a.kalenderactive:hover { text-decoration: none; color: #cc0000; }
a.red { color: #cc0000; }
.red { color: #cc0000; }
.terug { color: #cc0000; font-weight: bold; font-size: 11px; line-height: 13px; }

/* Nieuws */
.nieuws { position: relative; margin: 0px; padding: 0px; }
.nieuws ul { margin: 0px; padding: 0px; display: block; }
.nieuws ul li { list-style-type: none; }
.nieuwsitemargin {position:relative; margin-bottom:25px; }
/*.nieuws a { color: inherit; cursor: pointer; }
.nieuws a:hover { text-decoration: none; }*/
.nieuwsitem { position: relative; width: 260px; top: 0px; padding-left: 15px; display: block; }
.nieuwsitemlijn { width: 250px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #B99E6F; }
.nieuwsitem h3 { font-size: 24px; font-family: Georgia, Times, serif; color: #CC0000; margin: 0px; padding-left: 0px; padding-top: 20px; padding-bottom: 0px; font-weight: normal;}
.nieuwsitem h2 { margin: 0px; padding: 0px; }
.nieuwsitem a, .nieuwsitem a:link { font-family: Georgia, Times, serif;padding-left: 5px; font-style: italic; text-decoration: none; font-weight: bold; color: #009AFF; }
.nieuwsitem a:hover { text-decoration: underline; cursor: pointer; }
.fotobijschrift { font-size: 11px; line-height: 11px; color: #000; padding-top: 10px; }
.activiteitBlok { position: absolute; clear: both; left: 395px; top: 100px; width: 255px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #B99E6F; display:block; }
.nieuwsBlok { position: absolute; clear: both; left: 295px; top: 100px; width: 255px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #B99E6F; border-top-style: dotted; border-top-width: 1px; border-top-color: #B99E6F; }
.nieuwsInhoud { position: relative; padding-top: 15px; clear: both; }

/* Foto caroussel */
#carousel { margin-top: 15px; margin-left: 10px; height: 421px; width: 646px; background: url(../images/carousel.gif) no-repeat center; }
#carousel img{ border: 0px; }
#carousel a { color: #FFF; text-decoration: none; }
#carousel a:hover { color: #FFF; text-decoration: none; }
#carousel_header{ margin: 0; padding: 5px 0px 5px 200px; font-family: Georgia; font-size: 25px; }
#fotoframe{ margin: 0 10px 0 15px; padding: 0px 0px 0px 0px; height: 321px; width: 475px; float: left; background-repeat: no-repeat; background-position: left; }
#list{ margin: 0; padding: 0; float: left; }
#list ul { margin: 0; padding: 0; list-style: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: black; }
#list ul li{ margin: 0; padding: 0px; background: url(../images/btn_next_01.gif) no-repeat left; }
#list ul li a{ margin: 0; line-height: 25px; padding: 3px 0px 0px 25px; text-decoration: none; display: block; color: black; }
#list ul li a:hover, #list ul li a.active{ background: url(../images/btn_next_02.gif) no-repeat left; font-weight: bold; }
#vorige{ clear: both; margin: 20px 0px 0px 14px; padding: 0; height: 16px; width: 78px; float: left; }
#volgende{ margin: 20px 0px 0px 321px; padding: 0; height: 16px; width: 78px; background: url(../images/btn_volgende_01.gif) no-repeat center; float: left; }
.input377 { width: 377px; }
iframe { border-style: none; }
.bold{ font-weight: bold; }
.boldBlauw { font-weight: bold; color: #0099FF; font-size: 13px; line-height: 15px; }

/* Kruimelpad */
#kruimelpad { position:relative; background-color: #FFFFFF; margin-top:30px;padding-top: 5px; padding-left: 40px; width: 1024px; height: 30px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #B8A072; }
.kruimelpad { color: #B8A072; }
.kruimelpad a, .kruimelpad a:link, .kruimelpad a:visited { color: #9F8E5E; }
.kruimelpad a:hover { text-decoration: underline; }

/* Contact */
#contact { font-size:13px; line-height:15px;}
#contact input {border-style:solid; border-width:1px; border-color:#B99E6F;} 
#contact textarea {border-style:solid; border-width:1px; border-color:#B99E6F;} 
#contact .redbold {font-weight:bold; color:#cc0000;}

/* Activiteiten overzicht */
#activiteitcontainer {width:850px; margin:0 auto; position:relative; padding-left:15px; margin-top:0px; top:0px;}
#activiteitcontainer ul { position:relative; margin:0; padding:0; clear:both }
#activiteitcontainer li {position:relative; list-style-type: none; list-style-image: none; margin:0; padding:0; float:left; display:inline; height:auto;}
#activiteitcontainer .activiteit {position:relative; width:235px; height:auto; background:#0099FF; margin:0 20px 20px 0;}

/*NIEUWS OVERZICHT*/
/* Activiteiten overzicht */

#nieuwscontainer 
{
    width:850px; 
    margin:0 auto; 
    position:relative; 
}

#nieuwscontainer ul  
{
    position:relative; 
    margin:0; 
    padding:0; 
    clear:both 
}

#nieuwscontainer li 
{
    position:relative; 
    list-style-type: none; 
    list-style-image: none; 
    margin:0; 
    padding:0; 
    float:left; 
    display:inline; 
    height:auto;
}

#nieuwscontainer .activiteit 
{
    position: relative; 
    width: 235px; 
    height:auto; 
    background:#0099FF; 
    margin:0 20px 20px 0;
}

/* Aanpassingen / Toevoegingen GEST */

.twitter-meeuw 
{
    margin-top: 10px;
}

#footnav 
{
    font-size: 12px;
    padding-bottom: 20px;
}